package com.zxbw.modulemain.contract

import com.zxhl.cms.net.model.qy.TbGoodsEntity


class SearchReslutContract {
    interface View {
        fun setData(boolean: Boolean,result: TbGoodsEntity?)
        fun setEmptyView()
    }

    interface Presenter {
        fun getShopSearchList(isRefresh: Boolean,keyword: String?)
    }
}